<?php
/*
	Stempora web framework
	copyright (c) 2002-2014 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
		
*/


/**
* description
*
* @library	
* @author	
* @since	
*/
class CDate {

	function ToStr($format  , $stamp = null ) {

		if ($stamp === null) {
			$stamp = time();
		}
		
		return date($format , $stamp);
	}

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function ToLangMonth($month) {

		$months = array(
			"1"		=> "{LANG:MONTH_JANUARY}",
			"2"		=> "{LANG:MONTH_FEBRUARY}",
			"3"		=> "{LANG:MONTH_MARCH}",
			"4"		=> "{LANG:MONTH_APRIL}",
			"5"		=> "{LANG:MONTH_MAY}",
			"6"		=> "{LANG:MONTH_JUNE}",
			"7"		=> "{LANG:MONTH_JULY}",
			"8"		=> "{LANG:MONTH_AUGUST}",
			"9"		=> "{LANG:MONTH_SEPTEMBER}",
			"10"	=> "{LANG:MONTH_OCTOBER}",
			"11"	=> "{LANG:MONTH_NOVEMBER}",
			"12"	=> "{LANG:MONTH_DECEMBER}",
		);

		return $months[$month];
	}
	
}



?>
